@charset "utf-8";
/* --------------------------------
	sitemap
-------------------------------- */
.sp_only {
display:none;
}
#all_brands_contens {
	font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	width: 960px;
	margin: 0 auto;
	padding-bottom: 10px;
	text-align: left;
	line-height: 1.57;
	color: #000000;
}
#all_brands_contens .sitemap {
	position: relative;
	width: 100%;
}

#all_brands_contens .sitemap h1 {
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	background: #478fbf;
	padding: 11px 10px 8px 15px;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 15px;
}

#all_brands_contens .sitemap h2 {
	border: 1px solid #ccc;
	box-shadow: 1px 1px 0 rgba(242,242,242,1);
	color: #14315c;
	font-size: 1.33em;
	margin: 20px 0 10px;
	padding: 1px;
	width: 100%;
	box-sizing: border-box;
}
#all_brands_contens .sitemap h2 span {
	background-image: linear-gradient(to bottom, #fff, #f4f4f4 95%);
	padding: 8px 8px 8px 15px;
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
}

#all_brands_contens .line_top{
border-top: solid 1px #14315c;
	margin-top: 40px;
	padding-top: 10px;
}

#all_brands_contens .sitemap .b_list{
	width : -moz-calc(100% + 16px);
	width : -webkit-calc(100% + 16px);
	width : calc(100% + 16px);
	overflow: hidden;
	letter-spacing: -0.4em;
	margin-right: -16px;
}

#all_brands_contens .b_list a{
	color: #4d4d4d;
}

#all_brands_contens .b_list dl{
	width : -moz-calc((100% / 3) - 16px);
	width : -webkit-calc((100% / 3) - 16px);
	width : calc((100% / 3) - 16px);
	margin: 10px 16px 30px 0;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}

#all_brands_contens .b_list dt{
	margin-bottom:5px;
	padding:5px 8px;
	background:#e3ebf5;
}

#all_brands_contens .b_list dd{
	margin:0 10px;
}

#all_brands_contens .b_list dd ul {
	margin-left:10px;
	padding-top:1px;
	background:url("../images/bg_sitemap_cat-list.gif") repeat-y left bottom;
}
#all_brands_contens .b_list dd li {
	margin-top:10px;
	padding-left:17px;
	background:url("../images/bg_sitemap_cat-list_li.gif") no-repeat 1px 6px;
}
#all_brands_contens .b_list dd li:last-child {
	background:url("../images/bg_sitemap_cat-list_li_last.gif") no-repeat 0 6px;
}

/* --------------------------------
	特集バナー
-------------------------------- */
#all_brands_contens ul.special_area {
	margin: 10px -16px 0 0;
	width : -moz-calc(100% + 16px);
	width : -webkit-calc(100% + 16px);
	width : calc(100% + 16px);
	overflow:hidden;
	text-align: center;
}

#all_brands_contens ul.special_area li{
	margin: 10px 16px 10px 0;
	float: left;
	width : -moz-calc((100% / 4) - 16px);
	width : -webkit-calc((100% / 4) - 16px);
	width : calc((100% / 4) - 16px);
}

#all_brands_contens ul.special_area li img{
	margin-bottom: 2px;
}



#all_brands_contens ul.special_area li a{
	color: #4d4d4d;
}

#all_brands_contens ul.special_area li a:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

#all_brands_contens p.to_link{
	text-align: right;
	margin: 10px 0 0 0;
}

#all_brands_contens p.to_link a{
	color: #4d4d4d;
}

